<?
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Удаление
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'Удаление сообщений';
include_once'../template/head.php';
$user4 = mysql_fetch_array(mysql_query("SELECT * FROM users WHERE id=$user_id"));
if($user4['team'] == 6)
{if($_GET['id_del']){$id_del =$_GET['id_del'];}
$r = mysql_fetch_array(mysql_query("SELECT * FROM `forum_mess` WHERE id=$id_del"));
$dele_ok = mysql_query("DELETE FROM `forum_mess` WHERE id=".$r['id']."");
if($dele_ok == true)
{
echo '<div class="actshcms">Сообщение Успешно удалено.</div>';
echo '<div class="link_str"><a href="javascript:history.back()">Назад</a></div>';
include_once'../template/foot.php';
exit();}}
include_once'../template/foot.php';
?>